<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row>
            <ion-col size-md="6" offset-md="3">
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'For Developer' | translate }}</h1>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row class="ion-padding">
            <ion-col size-md="6" offset-md="3">
                <ion-card class="ion-padding">
                    <a href="{{androidUrl}}">
                        <ion-card-header>
                            <ion-card-title>{{ 'Android Builds' | translate }}</ion-card-title>
                        </ion-card-header>
                    </a>
                    <a href="{{gsserverUrl}}">
                        <ion-card-header>
                            <ion-card-title>{{ 'Server Builds' | translate }}</ion-card-title>
                        </ion-card-header>
                    </a>
                </ion-card>

            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>